End of Life PHP 5.6 und 7.0

Die Entwickler der PHP Programmiersprache (The PHP Group) stellten per Ende 2018 die Unterstützung für die veralteten Versionen 5.6 und 7.0 von PHP ein. Weiterhin unterstützt und weiterentwickelt werden die Versionen 7.1, 7.2 und 7.3. Das bedeutet, dass die beiden alten Versionen seit 2019 nicht mehr gepflegt und damit auch nicht mehr mit Sicherheitsupdates versorgt werden (Versionszyklen auf php.net).

Veraltete Versionen und Termine Die folgenden PHP-Versionen werden demnächst in den End of Life-Status fallen und werden aus Sicherheitsgründen am 01.04.2019 deinstalliert.

PHP 5.6 End of Life: 31.12.2018 / Wird deinstalliert am 01.04.2019
PHP 7.0 End of Life: 03.12.2018 / Wird deinstalliert am 01.03.2019

Sofern Sie ein CMS wie WordPress, Joomla, Contao, Prestashop oder andere nutzen, kann diese Installation betroffen sein, wenn die aktuell genutzte PHP-Version 5.6 oder 7.0 ist.

Die aktuell genutzte PHP-Version sehen Sie im Controlpanel  im Menupunkt „Software“. Klicken Sie das folgende Symbol:

Sie gelangen nun in die Auswahl der verfügbaren PHP-Versionen:

Nicht betroffen von der Aktualisierung sind Websites die bereits jetzt auf höheren PHP Versionen laufen. Ebenso nicht betroffen sind alle Websites, die PHP nicht nutzen (HTML-Sites).

Dieser Eintrag wurde veröffentlicht am Server. Setzte ein Lesezeichen permalink.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.